<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi proyecto</title>
</head>

<body>

    <h1>Hola mundo</h1>
    <h2>Sub titulo desde la rama dev</h2>

    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Fugiat voluptatum eos eveniet magnam dicta ipsa,
        pariatur nisi temporibus rerum perspiciatis repellendus enim est illum obcaecati cumque libero tempore esse
        explicabo.</p>

    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti reprehenderit, non ad at iure vero accusamus
        consequatur, minima voluptatem expedita officiis, porro dicta ab! Debitis magnam maiores eaque consequatur
        nobis!</p>

</body>

</html>